/* ---- I am the one who knocks ------ */

/*---:[ Enhanced Thesis CSS reset ]:---*/
*, *:before, *:after  {margin: 0; padding: 0; border: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
html {overflow-x: hidden;}
body {background: white; color: black; font: normal normal 10px/1 sans-serif;}
h1, h2, h3, h4, h5, h6 {font-weight: normal;}
table {border-collapse: collapse; border-spacing: 0;}
img, abbr, acronym, fieldset {border: 0;}
code {line-height: 1em;}
pre {overflow: auto; clear: both;}
sub, sup {line-height: 0.5em;}
img, .wp-caption {max-width: 100%; height: auto;}
iframe, video, embed, object {display: block; max-width: 100%;}
img {display: block; vertical-align: middle; -ms-interpolation-mode: bicubic;}
.left, .alignleft, img[align="left"] {display: block; float: left;}
.right, .alignright, img[align="right"] {display: block; float: right;}
.center, .aligncenter, img[align="middle"] {display: block; margin-right: auto; margin-left: auto; text-align: center; float: none; clear: both;}
.block, .alignnone { display: block; clear: both;}
.wp-smiley { display: inline;}
[hidden] {display: none;}
::-moz-selection, ::selection {background: #EFD46B; text-shadow: none;}

/*! normalize.css v3.0.0 | MIT License | git.io/normalize */
html {font-family: sans-serif;  -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%;}
audio, canvas, progress, video {display: inline-block; vertical-align: baseline;}
audio:not([controls]) {display: none; height: 0;}
[hidden], template {display: none;}
a {background: transparent;}
a:active, a:hover {outline: 0;}
abbr[title] {border-bottom: 1px dotted;}
b, strong {font-weight: bold;}
dfn {font-style: italic;}
mark {background: #ff0; color: #000;}
small {font-size: 80%;}
sub, sup {font-size: 75%; line-height: 0; position: relative; vertical-align: baseline;}
sup {top: -0.5em;}
sub {bottom: -0.25em;}
svg:not(:root) {overflow: hidden;}
figure {margin: 1em 40px;}
hr {-moz-box-sizing: content-box; box-sizing: content-box; height: 0;}
pre {overflow: auto;}
code, kbd, pre, samp {font-family: menlo, 'courier new', monospace; font-size: 1em;}
button, input, optgroup, select, textarea {color: inherit; font: inherit; margin: 0;}
button {overflow: visible;}
button, select {text-transform: none;}
button, html input[type="button"], input[type="reset"], input[type="submit"] {-webkit-appearance: button; cursor: pointer;}
button[disabled], html input[disabled] {cursor: default;}
button::-moz-focus-inner, input::-moz-focus-inner {border: 0; padding: 0;}
input {font-size: 14px; line-height: 1;}
input[type="checkbox"], input[type="radio"] {box-sizing: border-box; padding: 0;}
input[type="number"]::-webkit-inner-spin-button, input[type="number"]::-webkit-outer-spin-button {height: auto;}
input[type="search"] {-webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box;}
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {-webkit-appearance: none;}
fieldset {border: 1px solid #c0c0c0; margin: 0 2px; padding: 0.35em 0.625em 0.75em;}
legend {border: 0; padding: 0;}
textarea {overflow: auto;}
optgroup {font-weight: bold;}
td, th {padding: 0;}
q {quotes: none; font-style: italic; font-family: serif;}
q:before, q:after {content: ''; content: none;}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
a {color: #176329; text-decoration: underline;}
a:active {color: #176329; text-decoration: underline;}
a:hover, a:focus {color: #176329; text-decoration: none;}
a:visited {color: #176329; text-decoration: underline;}
/* == Start of DNA Responsive CSS == */

body {background: #FFFFFF; color: #222; font: normal 14px/21px "Helvetica Neue", Helvetica, Arial, sans-serif;}
h1, .h1, h2, .h2, #site_title, #site_title a {font-family: "Asap", sans-serif;}
h3, .h3, h4, .h4, h5, .h5, h6, .h6 {font-family: "Asap", sans-serif;}
h1, .h1, #site_title {font-size: 26px; line-height: 36px;}
h2, .h2 {font-size 22px; line-height: 31px;}
h3, .h3 {font-size 18px; line-height: 26px;}
h4, .h4 {font-size 17px; line-height: 25px;}
h5, .h5 {font-size 16px; line-height: 23px;}
h6, .h6 {font-size 15px; line-height: 22px;}
h1, h2, h3, h4, h5, h6, ul, ol, p, pre, table, dl, blockquote, .alert, .info, .note, .attn, .ftr-section, .grmb {margin-bottom: 21px;}
input[type="submit"], input[type="button"] {line-height: 21px;}
p.aux  {font: normal 10px/16px "Helvetica Neue", Helvetica, Arial, sans-serif; margin-bottom: 16px;}


/* --- [Global Content Styling] ---*/

.post_content h1, .post_content .h1, .post_content h2, .post_content .h2,
.post_content h3, .post_content .h3, .post_content h4, .post_content .h4,
.post_content h5, .post_content .h5, .post_content h6, .post_content .h6 {
	color: #145A87;  margin-top: 32px; }

ul {list-style: square outside none; margin: 0 0 21px 21px;}
ol {list-style: decimal outside none; margin: 0 0 21px 21px;}
blockquote, blockquote p, .testimonial {font: italic 14px/21px "Helvetica Neue", Helvetica, Arial, sans-serif;}
blockquote, .testimonial {background: #E1F3F9; 	border: solid 1px #2584AA; color: #222;  padding: 21px  21px  21px  42px; margin: 0  0  16px  0; position: relative; }
cite {color: #172963; display: block; font: normal 14px/1.571em "Helvetica Neue", Helvetica, Arial, sans-serif; text-align: right;}
cite a {color: #172963; text-decoration: none;}
cite a:hover, cite a:focus {color: #172963; text-decoration: underline;}
span.divider {display: inline-block;}
span.divider:after {content: " / ";}
span.divider:last-child:after {content: "";}
	blockquote:before, .testimonial:before {color: #2584AA; content: "\201C"; font: normal 70px/1 Georgia, "Times New Roman", Times, serif; left: 0px; position: absolute; top: 0px; }

/* --- [Aside Content Styling] --- */

.aside {color: #787878; font: normal 12px/18px "Helvetica Neue", Helvetica, Arial, sans-serif;}
.aside h1, .aside .h1, .aside h2, .aside .h2 {font-family: "Asap", sans-serif;}
.aside h3, .aside .h3, .aside h4, .aside .h4, .aside h5, .aside .h5, .aside h6, .aside .h6 {font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;}
.aside h1, .aside .h1 {font-size: 23px; line-height: 33px;}
.aside h2, .aside .h2 {font-size: 23px; line-height: 33px;}
.aside h3, .aside .h3 {font-size: 16px; line-height: 23px;}
.aside h4, .aside .h4 {font-size: 15px; line-height: 22px;}
.aside h5, .aside .h5 {font-size: 14px; line-height: 21px;}
.aside h6, .aside .h6 {font-size: 13px; line-height: 19px;}
.aside h1, .aside h2, .aside h3, .aside h4, .aside h5, .aside h6, .aside ul, .aside ol, .aside p, .aside pre, .aside table, .aside dl, .aside blockquote, .aside .alert, .aside .info, .aside .note, .aside .attn, .aside .grmb {margin-bottom: 18px;}
.aside input[type="submit"], .aside input[type="button"] {line-height: 18px;}
.aside ul {list-style: square outside none; margin: 0 0 18px 0;}
.aside ol {list-style: decimal outside none; margin: 0 0 18px 0;}
.aside p.aux {font-size: 10px; line-height: 16px; margin-bottom: 16px;}

/* ------------------------------*/
/* ===      DNA RWD Grid     === */
/* ------------------------------*/
.row {width: 960px; max-width: 220px; margin: 0 auto;}
.row, .dna-nav, .clearfix {*zoom: 1;}
.row:before, .row:after, .column:before, .columns:before, .column:after, .columns:after, .dna-nav:before, .dna-nav:after, .clearfix:before, .clearfix:after { content: ""; display: table;}
.row:after, .column:after, .columns:after, .clearfix:after {clear: both;}
.column, .columns {float: left; min-height: 1px; padding: 0 20px; position: relative; width: 100%;}
.column .row, .columns .row {margin: 0 -20px;}
.column.centered, .columns.centered {float: none; margin: 0 auto;}
[class*="column"] + [class*="column"]:last-child { float: right;}
[class*="column"] + [class*="column"].end { float: left;}

/* Baby Bear */
@media only screen and (min-width:320px) {
	.row {max-width: 300px;}
}

/* Little Sister Bear < =  iPhone 4 LS */
@media only screen and (min-width:480px) {
	body {line-height: 23px;}
	h1, .h1 {line-height: 38px;}
	h2, .h2 {line-height: 33px;}
	h3, .h3 {line-height: 28px;}
	h4, .h4 {line-height: 27px;}
	h5, .h5 {line-height: 25px;}
	h6, .h6 {line-height: 24px;}
	input[type="submit"], input[type="button"] {line-height: 23px;}
	h1, h2, h3, h4, h5, h6, ul, ol, p, pre, table, dl, blockquote, .alert, .info, .note, .attn, .ftr-section, .grmb {margin-bottom: 23px;}
	blockquote {padding: 17px  17px  17px  34px; margin: 0  0  17px  0;}
	blockquote p:last-child {margin-bottom: 12px;}
	.aside {line-height: 20px;}
	.aside h1, .aside .h1 {line-height: 34px;}
	.aside h2, .aside .h2 {line-height: 34px;}
	.aside h3, .aside .h3 {line-height: 25px;}
	.aside h4, .aside .h4 {line-height: 24px;}
	.aside h5, .aside .h5 {line-height: 23px;}
	.aside h6, .aside .h6 {line-height: 21px;}
	.aside h1, .aside h2, .aside h3, .aside h4, .aside h5, .aside h6, .aside ul, .aside ol, .aside p, .aside pre, .aside table, .aside dl, .aside blockquote, .aside .alert, .aside .info, .aside .note, .aside .attn, .aside .grmb {margin-bottom: 20px;}
	.aside input[type="submit"], .aside input[type="button"] {line-height: 20px;}
	.aside ul {list-style: square outside none; margin: 0 0 20px 0;}
	.aside ol {list-style: decimal outside none; margin: 0 0 20px 0;}
	.aside p.aux {line-height: 17px; margin-bottom: 17px;}
	.post_content h1, .post_content .h1, .post_content h2, .post_content .h2, .post_content h3, .post_content .h3, .post_content h4, .post_content .h4, .post_content h5, .post_content .h5, .post_content h6, .post_content .h6 {margin-top:  24;}
	.row {max-width: 460px;}
}

/* Big Sister Bear < = max at iPhone 5 LS */
@media only screen and (min-width:568px) {
	.row {max-width: 548px;}
}

/* Momma Bear < = max at iPad Portrait */
@media only screen and (min-width:768px) {
	body {font-size: 16px; line-height: 25px;}
	input {font-size: 16px;}
	h1, .h1, #site_title {font-size: 30px; line-height: 43px;}
	h2, .h2 {font-size: 24px; line-height: 36px;}
	h3, .h3 {font-size: 20px; line-height: 30px;}
	h4, .h4 {font-size: 19px; line-height: 29px;}
	h5, .h5 {font-size: 18px; line-height: 28px;}
	h6, .h6 {font-size: 17px; line-height: 26px;}
	h1, h2, h3, h4, h5, h6, ul, ol, p, pre, table, dl, blockquote, .alert, .info, .note, .attn, .ftr-section, .grmb {margin-bottom: 25px;}
	input[type="submit"], input[type="button"] {line-height: 25px;}
	p.aux  {font: normal 12px/20px "Helvetica Neue", Helvetica, Arial, sans-serif; margin-bottom: 20px;}
	blockquote, blockquote p {font: italic 16px/25px "Helvetica Neue", Helvetica, Arial, sans-serif;}
	blockquote {padding: 25px  25px  25px  50px; margin: 0  0  25px  0;}
	blockquote p:last-child {margin-bottom: 13px;}
	blockquote cite {font-size: 16px;}
	blockquote:before {font-size: 90px;}
	.aside {font-size: 14px; line-height: 20px;}
	.aside h1, .aside .h1 {font-size: 26px; line-height: 36px;}
	.aside h2, .aside .h2 {font-size: 26px; line-height: 36px;}
	.aside h3, .aside .h3 {font-size: 18px; line-height: 26px;}
	.aside h4, .aside .h4 {font-size: 17px; line-height: 24px;}
	.aside h5, .aside .h5 {font-size: 16px; line-height: 23px;}
	.aside h6, .aside .h6 {font-size: 15px; line-height: 22px;}
	.aside h1, .aside h2, .aside h3, .aside h4, .aside h5, .aside h6, .aside ul, .aside ol, .aside p, .aside pre, .aside table, .aside dl, .aside blockquote, .aside .alert, .aside .info, .aside .note, .aside .attn, .aside .grmb {margin-bottom: 20px;}
	.aside input[type="submit"], .aside input[type="button"] {line-height: 20px;}
	.aside ul {list-style: square outside none; margin: 0 0 20px 0;}
	.aside ol {list-style: decimal outside none; margin: 0 0 20px 0;}
	.aside p.aux {font-size: 12px; line-height: 18px; margin-bottom: 18px;}
	.post_content h1, .post_content .h1, .post_content h2, .post_content .h2, .post_content h3, .post_content .h3, .post_content h4, .post_content .h4, .post_content h5, .post_content .h5, .post_content h6, .post_content .h6 {margin-top:  26;}
	.row {max-width: 748px;}

.one, .row .one {width: 8.33333%;} .row .offset-one {margin-left: 8.33333%;} .push-one {left: 8.33333%;} .pull-one {right: 8.33333%;} .centered.one {width: 100%; max-width: 800px;}
.two, .row .two {width: 16.66667%;} .row .offset-two {margin-left: 16.66667%;} .push-two {left: 16.66667%;} .pull-two {right: 16.66667%;} .centered.two {width: 100%; max-width: 160px;}
.three, .row .three {width: 25%;} .row .offset-three {margin-left: 25%;} .push-three {left: 25%;} .pull-three {right: 25%;} .centered.three {width: 100%; max-width: 240px;}
.four, .row .four {width: 33.33333%;} .row .offset-four {margin-left: 33.33333%;} .push-four {left: 33.33333%;} .pull-four {right: 33.33333%;} .centered.four {width: 100%; max-width: 320px;}
.five, .row .five {width: 41.66667%;} .row .offset-five {margin-left: 41.66667%;} .push-five {left: 41.66667%;} .pull-five {right: 41.66667%;} .centered.five {width: 100%; max-width: 400px;}
.six, .row .six {width: 50%;} .row .offset-six {margin-left: 50%;} .push-six {left: 50%;} .pull-six {right: 50%;} .centered.six {width: 100%; max-width: 480px;}
.seven, .row .seven {width: 58.33333%;} .row .offset-seven {margin-left: 58.33333%;} .push-seven {left: 58.33333%;} .pull-seven {right: 58.33333%;} .centered.seven {width: 100%; max-width: 560px;}
.eight, .row .eight {width: 66.66667%;} .row .offset-eight {margin-left: 66.66667%;} .push-eight {left: 66.66667%;} .pull-eight {right: 66.66667%;} .centered.eight {width: 100%; max-width: 639px;}
.nine, .row .nine {width: 75%;} .row .offset-nine {margin-left: 75%;} .push-nine {left: 75%;} .pull-nine {right: 75%;} .centered.nine {width: 100%; max-width: 720px;}
.ten, .row .ten {width: 83.33333%;} .row .offset-ten {margin-left: 83.33333%;} .push-ten {left: 83.33333%;} .pull-ten {right: 83.33333%;} .centered.ten {width: 100%; max-width: 800px;}
.eleven, .row .eleven {width: 91.66667%;} .row .offset-eleven {margin-left: 91.66667%;} .push-eleven {left: 91.66667%;} .pull-eleven {right: 91.66667%;} .centered.eleven {width: 100%; max-width: 880px;}
.twelve, .row .twelve {width: 100%;}
}

/* Pappa Bear = <  max at iPad Lansdscape */
@media only screen and (min-width:1024px) {
	body {line-height: 26px;}
	h1, .h1 {line-height: 45px;}
	h2, .h2 {line-height: 37px;}
	h3, .h3 {line-height: 32px;}
	h4, .h4 {line-height: 30px;}
	h5, .h5 {line-height: 29px;}
	h6, .h6 {line-height: 28px;}
	h1, h2, h3, h4, h5, h6, ul, ol, p, pre, table, dl, blockquote, .alert, .info, .note, .attn, .ftr-section, .grmb {margin-bottom: 26px;}
	input[type="submit"], input[type="button"] {line-height: 26px;}
	blockquote, blockquote p {line-height: 25px;}
	blockquote {padding: 26px  26px  26px  52px; margin: 0  0  26px  0;}
	blockquote p:last-child {margin-bottom: 13px;}
	.aside {line-height: 21px;}
	.aside h1, .aside .h1 {line-height: 37px;}
	.aside h2, .aside .h2 {line-height: 37px;}
	.aside h4, .aside .h4 {line-height: 25px;}
	.aside h5, .aside .h5 {line-height: 24px;}
	.aside h1, .aside h2, .aside h3, .aside h4, .aside h5, .aside h6, .aside ul, .aside ol, .aside p, .aside pre, .aside table, .aside dl, .aside blockquote, .aside .alert, .aside .info, .aside .note, .aside .attn, .aside .grmb {margin-bottom: 21px;}
	.aside input[type="submit"], .aside input[type="button"] {line-height: 20px;}
	.aside ul {list-style: square outside none; margin: 0 0 21px 0;}
	.aside ol {list-style: decimal outside none; margin: 0 0 21px 0;}
	.post_content h1, .post_content .h1, .post_content h2, .post_content .h2, .post_content h3, .post_content .h3, .post_content h4, .post_content .h4, .post_content h5, .post_content .h5, .post_content h6, .post_content .h6 {margin-top:  28;}
	.row {max-width: 960px;}
}

/*--- [Media Query Fix for IE8 and below ---*/
body.ie8 .row, body.ie7 .row, body.ie6 .row  {width: 100% !important; max-width: 960px !important;}


/* --- [Forms and Buttons] ---*/

input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea, select {background-color: #f5f5f5; border: solid 1px #D8A83C; display: block; margin: 0px 0px 5px 0px; padding: 5px 5px 5px 5px; -webkit-transition: all 0350ms ease; -moz-transition: all 0350ms ease; -o-transition: all 0350ms ease; transition: all 0350ms ease; vertical-align: top; width: 100%; max-width: 400px; -webkit-appearance: none;}
textarea { max-width: 100%; height: 75px;}
	input[type="text"]:focus, input[type="password"]:focus, input[type="date"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="month"]:focus, input[type="week"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="time"]:focus, input[type="url"]:focus, textarea:focus {background-color: #fff; border: solid 1px #D8A83C; box-shadow: 0px 0px 2px #ABABAB; -webkit-transition: all 0350ms ease; -moz-transition: all 0350ms ease; -o-transition: all 0350ms ease; transition: all 0350ms ease;}
input[type="file"], input[type="checkbox"], input[type="radio"] {margin: 0 11px; display: inline-block; width: auto;}
input[type="file"] {width: 100%;}

input[type="submit"], input[type="button"], input[type="reset"], a.button {background-color: #145A87; border: solid 1px rgba(0,0,0,0.2); border-radius: 3px 3px 3px 3px; color: #FFFFFF; cursor: pointer; display: inline-block; padding: 5px 20px 5px 20px; text-decoration: none; -webkit-transition: all 0350ms ease; -moz-transition: all 0350ms ease; -o-transition: all 0350ms ease; transition: all 0350ms ease; white-space: normal;}
	input[type="submit"]:hover, input[type="submit"]:focus, input[type="button"]:hover, input[type="button"]:focus, input[type="reset"]:hover, input[type="reset"]:focus, a.button:hover, a.button:focus {background-color: #172963; border: solid 1px rgba(0,0,0,0.2);}
	input[type="submit"]:active, input[type="button"]:active, input[type="reset"]:active, a.button:active {background-color: #222; border: solid 1px rgba(0,0,0,0.2); position: relative; top: 1;}
input[type="submit"], a.cta {background-color: #F7C045; color: #FFFFFF; display: block; font-weight: bold; text-decoration: none; white-space: normal;}
	input[type="submit"]:hover, input[type="submit"]:focus, a.cta:hover, a.cta:focus {background-color: #176329;}
	input[type="submit"]:active, a.cta:active {background-color: #F7C045;}

@font-face {
	font-family: 'dnaicons';
	src:url('http://karenmaxwell.co.nz/wp-content/thesis/skins/thesisdna/fonts/dnaicons.eot');
	src:url('http://karenmaxwell.co.nz/wp-content/thesis/skins/thesisdna/fonts/dnaicons.eot?#iefix') format('embedded-opentype'),
	url('http://karenmaxwell.co.nz/wp-content/thesis/skins/thesisdna/fonts/dnaicons.woff') format('woff'),
	url('http://karenmaxwell.co.nz/wp-content/thesis/skins/thesisdna/fonts/dnaicons.ttf') format('truetype'),
	url('http://karenmaxwell.co.nz/wp-content/thesis/skins/thesisdna/fonts/dnaicons.svg#dna') format('svg');
	font-weight: normal; font-style: normal;
}
[data-icon]:before {content: attr(data-icon); font: normal normal 16px/1 dnaicons; speak: none;}
.icon-alone {display: inline-block;}
/*--------------------------------*/
/* ==  DNA BARE BONES STYLING  == */
/*--------------------------------*/

#site_tagline, #site_title, #site_title a {color: #172963; margin: 0;}
#site_title a {border-bottom: none; text-decoration: none; -webkit-transition: all 0350ms ease; -moz-transition: all 0350ms ease; -o-transition: all 0350ms ease; transition: all 0350ms ease;;}
#site_title a:hover, #site_title a:focus {border-bottom: none; text-decoration: none; position: relative; top: 1px;}
#site_title a:active {top: 2px;}

.headline, .headline a {color: #172963;  text-decoration: none;}
.headline a:hover, .headline a:focus {color: #172963; background: #E1F3F9;}
.headline-wrapper .headline {margin: 0;}
@media only screen and (min-width:1024px) {
	.main-content {padding-left: 20px; padding-right: 40px;}
	.main-content.centered .post_box {padding-left: 0px; padding-right: 0px;}
}
.dna-archive .post_box {border-top: solid 1px #787878; padding-bottom: 20px; margin-top: 20px;}
.dna-archive .post_box.top {border-top: none; padding-top: 0; margin-top: 0;}
.page-numbers {display: inline-block; margin-top: 20px; min-height: 20px; min-width: 20px;}
.page-numbers:hover {background: rgba(255,255,255,0.3); border-bottom: none; text-align: center;}
.post_nav {background: #E1F3F9; border: solid 1px #EFD46B; padding: 10px;}
.footer .menu li {list-style: none; display: inline-block; margin: 5px;}
.footer .menu a {color: #176329;}
.footer .menu a:hover,
.footer .menu a:focus {border-color: #F7C045;}
.dna-credits-box {font: normal 10px/16px "Helvetica Neue", Helvetica, Arial, sans-serif; text-align: center;}
.dna-credits-box p {margin-bottom: 5px;}
.dna-credits-box a {text-decoration: none;}
	.dna-credits-box a:hover, .credits-box a:focus {text-decoration: underline;}
@media only screen and (min-width:768px) {
	.dna-credits-box {font: normal 10px/16px "Helvetica Neue", Helvetica, Arial, sans-serif;}
	.dna-copyright-date {text-align: left;}
	.dna-studio-link {text-align: right;}
}
/*--- [Gravity Forms] ---*/

.gform_wrapper li {display: inline-block; list-style: none outside none; width: 100%; padding: 0 2px; }
.gform_fields li:before {content: "";}
.gform_wrapper li input {}
.gfield_label {font-size: 14px; left: 2px; position: relative;}
.gform_footer {padding: 0 2px; position: relative;}
.gform_validation_container {display: none !important;}
/*--- [Thesis Forms] ---*/
.thesis_email_form {padding: 20px 10px;;}
.thesis_email_form input[type="submit"] {padding: 5px 10px; font-size: 17px; margin-top: 10px;}
	/* DNA Global Styling ---------------*/

/* -- [Atoms] -- */

.ftr-section {background-color: #F5F5F5; }
.alert, .info, .note, .attn {position: relative; min-height: 4em;}
.alert {background:#FFFCCC; border: solid 1px #F8C62C; padding: 10px 20px 10px 60px;}
.note {background:#ECECEC; border: solid 1px #DDDDDD; padding: 10px 20px 10px 60px;}
.info {background:#E9EFF6; border: solid 1px #CDDBEA; padding: 10px 20px 10px 60px;}
.attn {background:#63B8FF; border: solid 1px #CAE1FF; padding: 10px 20px 10px 60px;}
.alert p:last-child, .info p:last-child, .note p:last-child, .attn p:last-child {padding-bottom: 0;}
.alert:before, .info:before, .note:before, .attn:before {position: absolute; font-size: 32px; font-family: dnaicons; left: 10px; top: 20px;}
.alert:before {content: "\e08e"; color: #A0002E;}
.note:before {content: "\e128"; color: #999999;}
.info:before {content: "\e08c"; color: #7198C3;}
.attn:before {content: "\e11a"; color: #36648B;}
.widget {background-color: #E1F3F9; border: solid 1px #EFD46B; margin: 0px 0px 20px 0px; ouline: dashed 1px #E1F3F9; padding: 10px 20px 20px 20px;}
.widget p:last-child, .widget ul:last-child {margin-bottom: 0;}
.widget_title {background-color: #EFD46B; margin: -10px -20px 20px -20px; padding: 10px 20px 10px 20px;}
.dna_social_share_box {float: none; *zoom: 1; margin-bottom: 20px; text-align: center; margin: 0 -5px;}
	.dna_social_share_box:before,
	.dna_social_share_box:after {content: ""; display: table; clear: both;}
.ss-switch {background-color: #145A87; color: #FFFFFF; text-decoration: none; border: solid 1px rgba(0,0,0,0.2); padding: 5px 20px 5px 20px;}
	.ss-switch [data-icon]:before {font: normal 18px/1 dnaicons; position: relative; top: 3px;}
	.ss-switch:hover, .ss-switch:focus {background: #ccc;}
.dna_ssb_links {height: 0; overflow: auto; opactity: 0; -webkit-transition: all 0350ms ease; -moz-transition: all 0350ms ease; -o-transition: all 0350ms ease; transition: all 0350ms ease;}
.dna_ssb_links.ss-show {height: auto; padding: 10px 0; opactity: 1;}
.dna_social_share_box iframe, .IN-widget {margin: 0 5px; display: inline-block;}
@media only screen and (min-width:768px) {
	.ss-switch {display: none;} .dna_ssb_links {height: auto; padding: 10px 0;}
}

/*


 dna_nav_type    =   menu-moma    

 dna_nav_float   =   none   

 nav_break       =   768   


*/

a.toggleMenu {background-color: #2584AA; -moz-border-radius: 5px 5px 5px 5px; -webkit-border-radius: 5px 5px 5px 5px; border-radius: 5px 5px 5px 5px; color: #FFFFFF; display:none; font: normal 16px/1 "Helvetica Neue", Helvetica, Arial, sans-serif; padding: 10px 15px 10px 15px; text-decoration: none;}
	a.toggleMenu:hover, a.toggleMenu:focus {border: none;}
.menu-container {width: 100%;}
.dna-nav {display: block; list-style: none; margin: 0;}
.dna-nav a {background-color: transparent; color: #145A87; font: normal normal  14px/1.5 "Helvetica Neue", Helvetica, Arial, sans-serif;padding: 10px 15px 10px 15px; text-decoration: none;

    
    -webkit-transition: all 0300ms ease;
    -moz-transition: all 0300ms ease;
    -o-transition: all 0300ms ease;
    transition: all 0300ms ease; }
.dna-nav ul a {width: auto;}
.dna-nav .current a, .dna-nav .current-cat a, .dna-nav .current-menu-item a {background-color: transparent; color: #145A87; font-weight: bold;}
.dna-nav a:hover, .dna-nav a:focus {background-color: transparent; color: #172963;}
.dna-nav ul {list-style: none; margin: 0; width: 250px; z-index: 300;}
.dna-nav ul a {background-color: #E1F3F9; color: #145A87;}
.dna-nav ul a:hover, .dna-nav ul a:focus {background-color: #E1F3F9; color: #172963;}
.dna-nav li {position: relative;}
.dna-nav > li {float: left;}
.dna-nav li a {display: block;}
.dna-nav li ul {position: absolute; left: -9999px;}
.dna-nav > li.hover > ul {left:0;}
.dna-nav > li li.hover > ul {left:100%; top:0;}
.dna-nav li li a {display: block; position: relative; z-index:100;}
.dna-nav li li li a {z-index:200;}
.dna-nav .sub-menu.open {display: block;}

@media only screen and (min-width:768px) {
.dna-nav a {font-size: 16px;}
	.dna-nav > li > .parent:after {content: "\e0a6"; font-family: dnaicons; padding-left: 5px; position: absolute;}
	.dna-nav > li > .parent {padding-right: 35px;}
}
@media only screen and (max-width:767px) {
	.active {display: block;}
	.menu-container {background-color:transparent;}
	.dna-nav li {border-top: solid 1px rgba(0,0,0,0.2);}
	.dna-nav li:last-child {border-bottom: solid 1px rgba(0,0,0,0.2);}
	.dna-nav a {text-align:left;}
	.dna-nav li li a {padding-left: 30px;}
	.dna-nav li li li a {padding-left: 35px;}
	.dna-nav > li {float: none;}
	.dna-nav > li > .parent {background-image: none;}  
	.dna-nav li .more { background-color: rgba(0,0,0,0.2); float: right; width: 40px; padding: 15px 15px 0; margin: 2px 5px 2px 0px; cursor: pointer; z-index: 200; position: relative;}
	.dna-nav li .more:before {content: "\e0a6"; font-family: dnaicons; padding: 8px 0 0 12px; width: 100%; display: block; position: absolute; top: 0; bottom: 0; left: 0; right: 0;}
	.dna-nav ul {display: block; width: 100%;}
	.dna-nav > li.hover > ul,
	.dna-nav li li.hover ul {position: static;}
}
.menu, .menu .sub-menu {margin: 0; list-style: none;}
.menu.show_menu {display: block;}
@media only screen and (min-width:768px) {
	.menu_control {display: none;}
	.menu li {width: auto; position: relative; display: inline-block;}
	.menu a {display: block;}
	.menu ul {position: absolute; visibility: hidden; list-style: none; z-index: 110;}
	.menu ul ul {display: none;}
	.menu .sub-menu {width: 250px;}
	.menu .sub-menu li {width: 100%;}
	.menu li:hover ul, .menu a:hover ul, .menu :hover ul :hover ul, .menu :hover ul :hover ul :hover ul {visibility: visible;}
	.menu :hover ul ul, .menu :hover ul :hover ul ul {visibility: hidden;}
}

.dna-meta-manager {color: #787878; font-size: 11px; position: relative; margin: 0 0 10px 0; background: #E1F3F9; padding: 5px;}
.dna-meta-manager a {color: #787878; text-decoration: none;}
.dna-meta-manager a:hover, .dna-meta-manager a:focus {color: #222; border: none;}
.dna-meta-manager .avatar {float: left; margin-right: 10px; background: white;}
.dna-meta-manager span:before, .dna-meta-manager .post_cats:before {color: #2584AA;}
.dna-meta-manager > :first-child {padding-left: 0px;}
.dna-meta-manager > :last-child {padding-right: 0px;}
.post_author, .post_date, .post_cats, .num_comments_link {padding: 5px; display: inline;}
.post_edit {background-color: #DDDDDD; border: 1px solid #787878; border-radius: 5px; padding: 0 5px;}
.post_edit:hover, a.post_edit:focus { background: #787878; color: white; border: solid 1px #777;}
@media only screen and (min-width:1024px) {.dna-meta-manager {position: relative;} .dna-meta-manager .post_edit {position: absolute; left: -90px; line-height: 1.5;}}
.post_author:before, .post_date:before, .post_cats:before, .post_edit:before, .twitter_profile:before, .num_comments_link:before, .comment_date:before {font-family: dnaicons; margin: 0 5px;}
.post_author:before {content: "\e012";}
.post_date:before, .comment_date:before {content: "\e611";}
.post_cats:before {content: "\e092";}
.post_tags:before {content: "\e00b";}
.post_edit:before {content: "\e06e";}
.twitter_profile:before {content: "\e02d";}
.num_comments_link:before {content: "\e011";}
.dna-comment-wrap {margin-bottom: 20px;}
.dna-comment-wrap .dna-reveal-content {padding-top: 20px;}
ul.comment_list {font-size: 15px; line-height: 21px; margin-left: 0;}
.comment {border: solid 1px #EFD46B; padding: 10px 0 10px 10px; margin-bottom: 10px; position: relative; list-style: none;}
.comment p {margin-bottom: 10px;}
.comment .avatar {float: left; margin-right: 10px;}
.comment_author {font-size: 17px; font-weight: bold; margin-bottom: 10px; display: block; }
.comment_author:after {content: " Says..."; font-weight: normal; font-style: italic;}
.comment_text {padding-right: 10px;}
.comment-reply-link {position: absolute; top: 10px; right: 10px; background: #145A87; padding: 2px 5px; border-radius: 10px; border-bottom: solid 2px rgba(0,0,0,0.1); }
.children .comment {margin-right: -1px;}
.comment-meta {padding: 5px; margin-bottom: 10px;}
.comment_date {padding-right: 1em;}
.comment_permalink {position: absolute; right: 10px;}

/*--- Post Navigation ---*/
.next_post, .previous_post {width: 50%; float: left; position: relative;}
.next_post {padding-left: 10px; padding-right: 20px; text-align: right;}
.previous_post {padding-left: 20px; padding-right: 10px;}
.next_post:after, 
.previous_post:before {font-family: dnaicons; margin-right: 10px; position: absolute;}
.previous_post:before {content: "\e0a7"; left: 0px; top: 0;}
.next_post:after {content: "\e0a8"; right: -15px; top: 0;}

@media only screen and (max-width:767px) { /*--- Big Sis ---*/
	.post_nav a {display: block;}
}

/*------- [Sidebar] -------*/
/*-------------------------*/

.dna_social_share_box {float: none; *zoom: 1;}
.dna_social_share_box:before,
.dna_social_share_box:after {content: ""; display: table; clear: both;}
.dna_social_share_box iframe {clear: none; margin-right: 10px;}

/*-------------------------*/
/*------ [DNA BOXES] ------*/
/*-------------------------*/

.dna-social-wrapper {margin: 0; text-align: right;}
.dna-social-wrapper a {text-decoration: none;}
.dna-social-wrapper li, .aside .dna-social-wrapper li {display: inline-block;}
.dna-social-wrapper li:before, .aside .dna-social-wrapper li:before {content: none;}
.dna-social-wrapper a:hover, .dna-social-wrapper a:focus {border-bottom: none; }
.dna-social-wrapper .screen-reader-text {display: none;}
.dna-social-wrapper [data-icon]:before {font-size: 17px;}
.dna_sm_facebook a {color: #3B5998;} .dna_sm_twitter a {color: #55ACEE;} .dna_sm_linkedin a {color: #0E76A8;} .dna_sm_pinterest a {color: #C8232C;} .dna_sm_google_plus a {color: #DD4B39;} .dna_sm_git a {color: #171515;} .dna_sm_youtube a {color: #C4302B;} .dna_sm_vimeo a {color: #44BBFF;} .dna_sm_instagram a {color: #3F729B;} .dna_sm_dribbble a {color: #444444;} .dna_sm_rss a {color: #EE802F;} .dna_sm_email a {color: #E1F3F9;}
/* --- DNA FitVids --- */
.dna-fitvids {margin-bottom: 20px}
/* --- DNA Tabs --- */
ul.tabs {text-align: left; list-style: none; margin: 0;}
.tabs li {display: inline-block;}
.tabs a {text-decoration: none; background: #FFF;}
.tabs a:hover, .tabs a:focus, .tabs a.active {background: #F5F5F5;}
.tabgroup .tab-content {...}

/* --- Goddess Hero Box --- */
.hero-box-left.flip {float:right;}
.hero-box-right.flip {float:left;}
.stack {margin-bottom: -20px;}
.stack .hero-box-left.flip, .stack .hero-box-right.flip {float: none;}
.stack, .stack .hero-box-left, .stack .hero-box-right {width: 100%; max-width: 640px; margin: 10px auto; float: none;}
.stack .hero-box-right form {width: 100%; max-width: 400px; margin: 10px auto; float: none;}

/* --- DNA Modal --- */
    @keyframes fadein { from {opacity:0;} to {opacity:1;}}
    @-moz-keyframes fadein { from {opacity:0;} to {opacity:1;}}
    @-webkit-keyframes fadein { from {opacity:0;} to {opacity:1;}}a.dna-popup-trigger {text-align: center;}

    .dna-popup {
      opacity: 0;
      visibility: hidden;
      height: 0;
      -webkit-transition: opacity 0.0s 0s, visibility 0s 0.3s;
              transition: opacity 0.0s 0s, visibility 0s 0.3s;
    }

    .is-visible:before {
      content: "";
      background: rgba(0,0,0,0.8);
      display: block;
      position: absolute;
      top: 0;
      right: 0;
      bottom: 0;
      left: 0;
      position: fixed;
    }


    .dna-popup.is-visible {
      height: auto;
      opacity: 1;
      visibility: visible;
      -webkit-transition: opacity 0.5s 0s, visibility 0s 0.0s;
              transition: opacity 0.5s 0s, visibility 0s 0.0s;
      text-align: center;
    }




    .dna-popup-container {
      background: white;
      display: none;
      padding: 10px;
      position: relative;
      -webkit-transform: translateY(-80px);
          -ms-transform: translateY(-80px);
              transform: translateY(-80px);
      -webkit-transition-property: -webkit-transform;
              transition-property: transform;
      -webkit-transition-duration: 0.75s;
              transition-duration: 0.75s;
    }

    .is-visible .dna-popup-container {
      display: inline-block;
      -webkit-transform: translateY(0);
          -ms-transform: translateY(0);
              transform: translateY(0);
      top: 0;
      left: 50%;
      margin-left: -150px;
      position: absolute;
      margin-top: 50px;
      width: 300px;
    }

    a.dna-close {
      text-decoration: none;
      font-size: 10px;
      line-height:9px;
      background: #000;
      border: solid 2px #FFF;
      color: #FFF;
      width: 16px;
      height: 16px;
      display: block;
      border-radius: 8px;
      text-align: center;
      position: absolute;
      top: 5px;
      right: 5px;
    }

    a.dna-close:hover {color: #888; border-color: #888;}/* DNA Helper CSS ---------------------*/
.text-left {text-align: left;}
.text-right {text-align: right;}
.text-center {text-align: center;}
.text-justify {text-align: justify;}
.ntm {margin-top: 0px !important;}
.nbm {margin-bottom: 0px !important;}
ul.no-style {list-style: none; !important;}

/* --- Filter: ('dna_css', $my_css) --- */

/* Stem v2.0b */

/*--1) Typography ----------------
--------------------------------*/
html {-webkit-font-smoothing: antialiased;}
input[type="submit"], a.cta {color: #172963;}

.main-content .post_content p {text-align: justify; text-indent: 1.2em;}
.main-content .post_content p.nti {text-indent: 0;}

blockquote, .testimonial {
	border-width: 0 0 3px 0;
	border-radius: 21px 0 0 0;
	padding: 20px 20px 20px 50px;}
.testimonial img {border-radius: 50%; width: 75px;}
blockquote:before, .testimonial:before {
	content: ""; font-family: dnaicons; font-size: 32px; left: 10px; top: 10px;}
cite {color: #145A87;}
span.divider:after {color: #172963;}

/*-- 2) Global Patterns ----------
--------------------------------*/

.ftr-section {
	background: #FFFDED;
	padding: 20px;
	margin-left: -20px;
	margin-right: -20px;
	border: solid 1px #EFD46B;
	border-width: 4px 1px 1px;}

.ftr-section h2:first-child, .ftr-section h3:first-child {text-align: center; margin-top: 0;}

a.cta:hover, input[type="submit"]:hover,
a.cta:focus, input[type="submit"]:focus {background: #EFD46B;}

.alignnone {margin-bottom: 14px;}

.dna-optin-wrap {position: relative; background: #172963; padding: 15px; border: solid 1px #EFD46B; border-top: solid 3px #EFD46B;}

.main-content .dna-optin-wrap {border-width: 3px 0 0 0;}

.dna-optin-wrap:before {top: 0; left: 50%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; z-index: 100; border-color: none; border-top-color: #EFD46B; border-width: 18px 36px; margin-left: -40px; }

.hero-box .dna-optin-wrap {background: #FFF;}
.hero-box .dna-optin-wrap p.optin-intro, .hero-box .dna-optin-wrap label {color: #172963;}
h3.optin-headline {margin: 0 0 10px; color: #FFF; text-align: center; border-bottom: solid 2px #EFD46B; padding-bottom: 5px;}
.hero-box h3.optin-headline {color: #172963;}
p.optin-intro {margin: 0 0 5px; color: #FFF; font-style: italic; text-align: center !important; text-indent: 0 !important;}
p.optin-footer {font: 12px/18px "Helvetica Neue", Helvetica, Arial, sans-serif; margin: 10px 0 0; text-align: center;}

.af-medium {width: 100% !important; max-width: 300px; !important;}
.af-short {width: 100% !important; max-width: 150px; !important;}


@media only screen and (min-width:480px) and (max-width: 767px) {
	.af-element {float: left; width: 50%; padding: 3px;}
	.af-element.buttonContainer {width: 100%; float: none; clear: left;}}

@media only screen and (min-width:768px) {
	.main-content .af-element {float: left; width: 50%; padding: 3px;}
	.main-content .af-element.buttonContainer {width: 100%; float: none; clear: left;}}

.af-fullwidth, .main-content .af-fullwidth, .af-divider  {float: none; clear: both; width: 100%;}

.af-divider {height: 2px; border-bottom: solid 1px #172963; padding: 10px 0; margin: 10px 0;}

.main-content .dna-optin-wrap, .sidebar .dna-optin-wrap {margin-bottom: 27px;}
.main-content .dna-optin-wrap label {color: #FFF;}
.dna-reveal-wrap {margin-bottom: 27px;}

.headline-wrapper {margin-bottom: 14px;}
.dna-meta-manager {background: #E1F3F9; padding: 5px;}
.dna-meta-manager span:before {color: #2584AA;}

.wp-caption {background: #E1F3F9; padding: 3px; border: solid 1px rgba(0,0,0,0.1);}
.wp-caption-text {margin-bottom: 0; text-align: center; font-style: italic;}

/*-- 3) Global Template Areas ----
--------------------------------*/
body {background: #222;}
.header-area {background: #FFF; padding: 10px 0;}
.no-logo .header-area {
	background: #EFD46B;
	border-bottom: solid 2px #F7C045;
	padding: 20px 0;}
.header-area .headline {margin-bottom: 0;}
.nav-area {background: #EFD46B; border-bottom: solid 2px #F7C045;}
.hero-area {
	background: #172963;
	/*border-bottom: solid 2px #2584AA;*/
	padding: 20px 0;}
.content-area {background: #FFF; padding: 40px 0 20px;}
.footer-area {background: #999; padding: 20px 0;}

  /* --- [Navigation ] --- */
a.toggleMenu {text-align: center; color: #176329; background: #EFD46B;}
.dna-nav {padding-top: 10px;}
.dna-nav .sub-menu {
  background: #EFD46B; border: solid 1px rgba(0,0,0,0.2); border-top: none;}

@media only screen and (min-width:768px) {
	.dna-nav {text-align: right}
	.dna-nav li {float: none; display: inline-block;}
	.dna-nav a {padding: 10px;}}

@media only screen and (min-width:1024px) {
	.dna-nav a {padding: 10px 15px;}}


  /* --- [Header Area] --- */
.header {text-align: center;}
.dna-logo, .header-text-box {display: inline-block;}
.dna-logo {width: 150px; border-bottom: solid 2px #EFD46B; padding-bottom: 3px; margin-bottom: 2px;}
.header-text-box img {width: 80px; margin: 6px 10px;}

.dna-social-wrapper {margin-top: 27px;}

.landing .header-area {border-bottom: solid 40px #EFD46B; position: relative;}
.landing .header-area:after {content: ""; position: absolute; height: 2px; width: 100%; background: #F7C045; display: block; bottom: -40px;}
.landing .header {text-align: center;}

@media only screen and (min-width:768px) {
	.header-left {text-align: left;}
	.header-right {text-align: right;}
	.dna-logo {width: 150px; border-bottom: none; margin: 0; padding: 0;}
	.header-text-box img {margin-top: 18px; margin-bottom: 0px;}}

  /* --- [ Hero Area ] --- */

.hero-box .headline {padding: 0 20px;}

@media only screen and (min-width:768px) {
	.hero-box-left .dna-fitvids {margin-bottom: 0;}}

@media only screen and (min-width:768px) and (max-width:1023px) {
	.hero-box-left {padding-right: 0;}
	.hero-box-right {padding-left: 0;}
	.hero-box h3.optin-headline {font-size: 15px; line-height: 1.4em;}
	.hero-box p.optin-intro {font-size: 12px; line-height: 1.4em;}}

  /* --- [Content Area] -- */
.landing .headline {text-align: center;}

    /* ---- post area ---- */
.dna-archive .post_box {border-top: 1px solid #E1F3F9;}

   /* --- sidebars --- */
.sidebar {margin-top: 41px;}
.ss-switch {background: #EFD46B; border-radius: 5px;}
.widget_title {color: #145A87;}

@media only screen and (min-width:768px) {
  .sidebar {margin-top: 0;}}

  /* --- [Footer Area] --- */

.footer {text-align: center; padding-bottom: 20px;}
.footer.aside a {color: #E1F3F9; text-decoration: none; -webkit-transition: all 0.30s ease-in-out; -moz-transition: all 0.30s ease-in-out; -ms-transition: all 0.30s ease-in-out; -o-transition: all 0.30s ease-in-out;}
.footer.aside a:hover, .footer.aside a:focus {text-decoration: underline; color: #FFF;}
.footer-left {text-align: center;}
.footer .menu li, .footer-right img {display: inline-block;}
.footer .menu li {}
.footer-left img {width: 75px; display: inline-block;}

.credits-area {padding: 20px 0;}
.dna-credits-box a, .dna-credits-box p {color: #CCC;}
.dna-credits-box a {text-decoration: underline;}
.dna-credits-box a:hover, .dna-credits-box a:focus {text-decoration: none;}
/*-- 4) Template Specific Areas ---
---------------------------------*/
.template-front .hero-box .headline {text-align: center;}

.headline-wrapper cite {text-align: left; font: normal 16px/21px "Asap", sans-serif;}
.headline-wrapper cite .testimonial-name {font: normal 22px/30px "Asap", sans-serif; display: block;}

.aboutpage .hero-box .dna-optin-wrap {background: #172963; border-width: 3px 0 0 0;}
.aboutpage .hero-box h3.optin-headline, .aboutpage .hero-box .dna-optin-wrap p.optin-intro, .aboutpage .hero-box .dna-optin-wrap p.optin-footer, .aboutpage .hero-box .dna-optin-wrap label {color: #FFF;}
.aboutpage .hero-area {background: #FFF;}

/*-- 5) Page Specicific Areas -----
---------------------------------*/
/*---:[ custom CSS ]:---*/
.format-img {
	padding: 3px;
	background: #eeeeee;
	border: solid #ccc 1px;
	border-radius: 50%;
}
.headline-center .headline {text-align: center;}
.main-content .post_content .text-center {text-align: center;}
img.alignright {margin-left: 20px;}
.contact-page .headline {display: none;}
.contact-page .wp-caption {background: none; padding: 0; border: none;}
.contact-page p.wp-caption-text {text-align: center; text-indent: 0;}
@media only screen and (min-width:768px) {
	.version-4 .hero-box .af-element {float: left; width: 50%; padding: 3px;}
	.version-4 .hero-box .af-element.buttonContainer {width: 100%; float: none; clear: left;}}